﻿body
{
	font-family: Arial;
}
SummaryTable
{
	vertical-align: top;
	text-align: left;
	font-family: 'Arial' , 'Helvetica' , Sans-Serif;
	font-size: medium;
}
.StateEight
{
	background-color: #ffff00;
}
.StateOne
{
	background-color: #ff6600;
}
.Both
{
	background-color: #FF0000;
}
.SummaryHeader
{
	color: #000066;
	background-color: #ceddec;
	width: 100px;
	text-align: center;	
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}
.SummaryValue
{
	color: black;
	width: 100px;
	text-align: center;
	font-size: small;
	font-family: 'Arial' , 'Helvetica' , Sans-Serif;
	background-color: #DEEAFE;
}
.SummaryValue95
{
	color: black; 
	width: 100px;
	text-align: center;
	font-size: small;
	font-family: 'Arial' , 'Helvetica' , Sans-Serif;
	background-color: #FF6600 ;
}
.BargeData
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #800000;
}
.BargeDefinition
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
	color: #000000;
}
